<?php

if(file_exists('install.locked') == true){
	echo "<meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\" />";
	echo '您已经安装过留言板，如需重新安装，请删除 install/install.locked 文件.';
	exit();
}

?>